lastAccountName: McGregorNT
timestamps:
  login: 1549789047523
  logout: 1545681115831
  lastteleport: 1549789055185
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: -1249.699999988079
  y: 69.86436911614331
  z: 1360.6720008531443
  yaw: 64.806404
  pitch: 8.117325
powertools:
  '5':
  - /set 1:5
  '322':
  - chestcommands reload
  '276':
  - chestcommands reload
logoutlocation:
  world: world
  x: -1246.1617078802058
  y: 64.0
  z: 1357.933358400764
  yaw: 107.2074
  pitch: 28.05934
